import request from "@/service/request";
import { devProxy } from "@/service/network";


/////////////////////  业务逻辑: thunk包装调用  /////////////////////


// 月度汇总
export function queryReport (data = {}) {
  return request.doPost(devProxy("/fengkaili/queryAttendanceList"), {}, data)
}

export function exportReport (data = {}) {
  return request.doExport(devProxy("/fengkaili/exportAttendanceList"), {}, data);
}

// 月度明细
export function queryDetails (data = {}) {
  return request.doPost(devProxy("/fengkaili/queryAttendanceDays"), {}, data)
}


export function exportDetails (data = {}) {
  return request.doExport(devProxy("/fengkaili/exportAttendanceDays"), {}, data);
}
